﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    <link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/modernizr-2.8.3.js"></script>
</head>
<body>

    <div class="navbar navbar-inverse navbar-fixed-top navbar-dark bg-dark">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <a class="icon-bar">Connexion</a>
                    <a class="icon-bar">Inscription</a>
                    <a class="icon-bar">Admin</a>
                </button>
                @Html.ActionLink("Accueil", "../Student/Index", new { area = "" }, new { @class = "navbar-brand" })
                @Html.ActionLink("Liste des cours", "../Student/listecours", new { area = "" }, new { @class = "navbar-brand " })
                @Html.ActionLink("Inscription", "../Student/inscriptionStudent", new { area = "" }, new { @class = "navbar-brand " })
                @{ HttpCookie cookie = Request.Cookies.Get("userInfo");
                    if (cookie != null)
                    {
                        @Html.ActionLink("Deconnexion", "LogOut", "Student", new { @class = "navbar-brand ml-auto" });

                    }
                    else
                    {
                        @Html.ActionLink("Enseignant", "../prof/profLogin", new { area = "" }, new { @class = "navbar-brand " })

                    }
                }
            </div>
            <div class="navbar-collapse collapse ">
                <ul class="nav navbar-nav">
                </ul>
            </div>
        </div>
    </div>

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
          
        </footer>
    </div>

    <script src="~/Scripts/jquery-3.4.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</body>
</html>